
Foreman - Feature #1257

allow to manage BMC interfaces via foreman

10/25/2011 03:11 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the support has been built into foreman a long time ago, somehow simply not exposed in the UI.b

Associated revisions

Revision 9cc7df5a - 10/25/2011 03:12 PM - Ohad Levy

fixes #1257 - allow to manage BMC interfaces via foreman

Revision cc7fae9c - 10/31/2011 05:32 AM - Ohad Levy

refs #1257 - added missing model definition

Revision f28a6895 - 10/31/2011 10:26 AM - Ohad Levy

fixes #1257 - various fixes around bcm dhcp record

History

#1 - 10/25/2011 03:14 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9cc7df5a2482d731becfe103295f43e69598dea1.

#2 - 10/30/2011 10:11 AM - Ohad Levy

- Status changed from Closed to Assigned

- % Done changed from 100 to 80

can not edit bmc subnet when its a new record

#3 - 10/31/2011 10:34 AM - Ohad Levy

- Status changed from Assigned to Closed

- % Done changed from 80 to 100

Applied in changeset f28a6895a056d59db6a50366abec9574af8cad01.
